.Paragraph-Style--Center--Regular
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph-Style--Center,.Heading-2,.Heading-1--Center,.Testimonial-Text,.Testimonial-Heading,.Button-Text,.Paragraph-Style--Left,.Heading-3--Left,.Button-Text--Center,.Heading-3--Center,.Portfolio-Title,.Mobile---Testimonail---Heading---Text,.Tablet---Testimonail---Text,.Desktop---Team-member-info---Text,.Desktop---Team-member-name---Heading,.Mobile---Team-member-info---Text
{
	font-family: open-sans-n4, sans-serif;
}

#u7780.MuseMenuActive #u7783-4 p,#u7764.MuseMenuActive #u7766-4 p,#u7771.MuseMenuActive #u7772-4 p,#u7757.MuseMenuActive #u7758-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u7625-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8058:hover #u8061-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8058:active #u8061-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8058.TabbedPanelsTabSelected #u8061-4 p,#u8061-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8066:hover #u8068-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8066:active #u8068-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8066.TabbedPanelsTabSelected #u8068-4 p,#u8068-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8062:hover #u8065-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8062:active #u8065-4 p
{
	font-family: open-sans-n6, sans-serif;
}

#u8062.TabbedPanelsTabSelected #u8065-4 p,#u8065-4
{
	font-family: open-sans-n4, sans-serif;
}

